@charset "utf-8";

#Principal p.fechactual {
	font-weight: bold;
	text-align: right;
	margin: 0px;
	padding: 0px;
}

#Principal .sindatos {
	margin: 0em 0em 0.5em;
	padding: 0em;
	font-weight: bold;
	color: #666666;
}
/*
#Principal.cTabuladosLi li {
	background-image: none;
	margin: 0em;
	padding: 0em;
}
#Principal.cTabuladosLi {
	padding-top: 2em;
	padding-bottom: 2em;
	float: left;
	width: 100%;
}
#Principal.cTabuladosLi ul {
	border: 1px solid #999999;
	float: left;
	background-color: #E0E0E0;
	padding: 0.5em;
}
#Principal.cTabuladosLi li ul {
	margin: 0em;
	padding: 0em;
	border-right: 2px solid #FFFFFF;
	border-top-style: none;
	border-left: 2px solid #FFFFFF;
	border-bottom: none;
}
#Principal.cTabuladosLi h3 {
	margin: 0em;
	padding: 0em 0em 0.5em;
	font-size: 1.1em;
}
#Principal.cTabuladosLi li {
	float: left;
	width: 14em;
	background-color: #999999;
	list-style-image: none;
	list-style-type: none;
}
 #Principal.cTabuladosLi li li {
	background-color: #E0E0E0;
	border-bottom: 3px solid #FFFFFF;
	width: 13.4em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
	list-style-image: none;
	list-style-type: none;
}
.encabCol {
	height: 2.5em;
	display: block;
	font-weight: bold;
	padding: 0.5em;
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
}


*/

#Principal .centrados {
	text-align: center;
	
}
#Principal .centrados img {
	padding:4px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#Principal .centrados p {
	clear:none;
	text-align: center;
}

img.imagenIzq {
	float:left;
	margin-right: 7px;
	border-style: none;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 1px;
}
img.imagenDcha {
	float:right;
	margin-left: 7px;
	border-style: none;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 1px;
}
#listadoLicit ul {
	margin-top: 27px;
}
.espacioInfo {
	font-size: 1em;
}


#listadoLicit li {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
table.expedientes {
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	margin-top: 20px;
	font-size: 0.95em;
	margin-right: auto;
	margin-left: auto;
}
table.expedientes td, table.expedientes th {
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding: 4px;
}
table.expedientes th {
	background-color: #E2E2E2;
	border-right: 1px solid #FFFFFF;
	text-align: center;
}
table.expedientes caption {
	text-align: left;
	font-style: italic;
	padding-bottom: 4px;
}
table.expedientes  tr.filaPar {
	background-color: #F4F4F4;
}
table#licitDetalle.expedientes th {
	text-align: right;
}
